Bug 1004729 - [abrt] gnome-settings-daemon-3.9.91.1-1.fc20: on_watch_added: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.9.91.1-1.fc20: on_watch_added: Process /usr/li...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:8eff1f6ab037885566190c65398...
:
: 1005303 1007630 1008881 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 07:18 EDT by Igor Gnatenko
Modified: 2013-09-26 05:22 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-05 07:43:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.04 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: core_backtrace (19.18 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: dso_list (17.17 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: environ (1.21 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: maps (84.54 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: open_fds (1.85 KB, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: proc_pid_status (944 bytes, text/plain)
2013-09-05 07:18 EDT, Igor Gnatenko
no flags Details
File: var_log_messages (10.36 KB, text/plain)
2013-09-05 07:19 EDT, Igor Gnatenko
no flags Details

  None (edit)
Description Igor Gnatenko 2013-09-05 07:18:13 EDT
Description of problem:
Nothing. Switching above applications. 

Version-Release number of selected component:
gnome-settings-daemon-3.9.91.1-1.fc20

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: on_watch_added
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.11.0-3.fc20.x86_64
runlevel:       unknown
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 on_watch_added at gnome-idle-monitor.c:430
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #2 reply_cb at gdbusproxy.c:2630
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #4 g_dbus_connection_call_done at gdbusconnection.c:5490
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 complete_in_idle_cb at gsimpleasyncresult.c:789
 #11 gtk_main at gtkmain.c:1157
Comment 1 Igor Gnatenko 2013-09-05 07:18:19 EDT
Created attachment 794218 [details]
File: backtrace
Comment 2 Igor Gnatenko 2013-09-05 07:18:23 EDT
Created attachment 794219 [details]
File: cgroup
Comment 3 Igor Gnatenko 2013-09-05 07:18:28 EDT
Created attachment 794220 [details]
File: core_backtrace
Comment 4 Igor Gnatenko 2013-09-05 07:18:32 EDT
Created attachment 794221 [details]
File: dso_list
Comment 5 Igor Gnatenko 2013-09-05 07:18:36 EDT
Created attachment 794222 [details]
File: environ
Comment 6 Igor Gnatenko 2013-09-05 07:18:40 EDT
Created attachment 794223 [details]
File: exploitable
Comment 7 Igor Gnatenko 2013-09-05 07:18:44 EDT
Created attachment 794224 [details]
File: limits
Comment 8 Igor Gnatenko 2013-09-05 07:18:49 EDT
Created attachment 794225 [details]
File: maps
Comment 9 Igor Gnatenko 2013-09-05 07:18:52 EDT
Created attachment 794226 [details]
File: open_fds
Comment 10 Igor Gnatenko 2013-09-05 07:18:56 EDT
Created attachment 794227 [details]
File: proc_pid_status
Comment 11 Igor Gnatenko 2013-09-05 07:19:00 EDT
Created attachment 794228 [details]
File: var_log_messages
Comment 13 Igor Gnatenko 2013-09-05 07:47:09 EDT
(In reply to Rui Matos from comment #12)
> Fixed upstream
> https://git.gnome.org/browse/gnome-desktop/commit/
> ?id=91727625fc92c5f44208c3d540ca6e12157a68d6 .
Rui, many thanks for quick answer.
Comment 14 Rui Matos 2013-09-06 12:00:19 EDT
*** Bug 1005303 has been marked as a duplicate of this bug. ***
Comment 15 Rui Matos 2013-09-13 04:58:58 EDT
*** Bug 1007630 has been marked as a duplicate of this bug. ***
Comment 16 Bastien Nocera 2013-09-26 05:22:01 EDT
*** Bug 1008881 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.